/* main */
p {
    margin-bottom: 0;
}

.block__main__text {

    margin-top: 20px;
    margin-bottom: 48px;
    display: flex;
    flex-direction: column;
}

h1 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 56px;
    color: #0C0C0C;
    margin-bottom: 0px;
    padding-bottom: 28px;
}


h2 {
    font-size: 28px;
    margin-bottom: 0px;
    padding-bottom: 28px;
    font-weight: 600;
    line-height: 56px;
    color: #0C0C0C;

}

img {
    display: block;
    height: auto;
    max-width: 100%;
    width: auto;
}

.block__p__main__text {
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #4A4A4A;
    display: flex;

}

.p__main__left {
    width: 50%;
    padding-right: 12px;

}

.p__main__right {
    width: 50%;
    padding-left: 12px;
}

.block__main__img {
    display: flex;
    justify-content: center;

}

.block__img__left {
    padding-right: 8px;
}

.img__rihgt__bottom {
    padding-top: 8px;

}

/* Our goal */

.our__goal {
    padding-top: 48px;
    color: var(--unnamed, #0C0C0C);
    font-family: Roboto;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px
}

.p__our__goal {
    display: flex;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #4A4A4A;
    padding-bottom: 48px;
}

.p__our__goal__left {
    width: 50%;
    padding-right: 12px;
}

.p__our__goal__right {
    width: 50%;
    padding-left: 12px;
}

/* change-photos */

.change-photos .change-photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Сразу скрываем вторую картинку */
.change-photos .change-photo:nth-of-type(2) {
    display: none;
}

/* При наведении курсора на родительский класс change-photos первую картинку скрываем, а вторую показываем */

.change-photos:hover .change-photo:nth-of-type(1) {
    display: none;
}

.change-photos:hover .change-photo:nth-of-type(2) {
    display: block;
}

.change-photos:hover {
    cursor: pointer;
}

.interactive_photo {
    display: flex;
    justify-content: center;

}


/* Our team */

.our__team {
    padding-top: 48px;
    padding-bottom: 28px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 56px;
    color: #0C0C0C;
}

.our__team__img {
    width: 193px
}

.block__our__team {
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
}

.our__team__col {
    display: flex;
    flex-direction: column;
    width: 30%;
    align-items: center;
    background: #FFFFFF;
    border: 1px solid #DAEEF5;
    box-shadow: 4px 4px 4px #daeef5;
    padding-top: 3%;
    padding-bottom: 4%
}

.p__name {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.0025em;
    color: #0C0C0C;
    padding: 24px;
}

.p__job__title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0079A4;
    padding-bottom: 24px;

}

.line__our__team {
    width: 240px;
    margin: 0;
    background: linear-gradient(90deg, #DAEEF5 0%, #0079A4 52.08%, #DAEEF5 100%);
    border-image-source: linear-gradient(90deg, #DAEEF5 0%, #0079A4 52.08%, #DAEEF5 100%);
}

.p__job__description {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;
    padding-top: 24px;
    display: flex;
    width: 80%;
}